@charset "utf-8";
* {
  margin: 0;
  padding: 0;
  line-height: 1;
  box-sizing: border-box;
}
html {
  scroll-behavior: smooth;
}
img {
  vertical-align: bottom;
  max-width: 100%;
  height: auto;
}
h1 {
  color: #000;
  font-size: clamp(16px, 3.8vw, 60px);
  font-family: "HG明朝E", "ＭＳ 明朝", "ＭＳ Ｐ明朝", serif;
  font-style: italic;
  text-shadow: 0px 0px 10px #ffffff, 0px 0px 10px #ffffff, 0px 0px 10px #ffffff,
    0px 0px 10px #ffffff, 0px 0px 10px #ffffff, 0px 0px 10px #ffffff,
    0px 0px 10px #ffffff, 0px 0px 10px #ffffff, 0px 0px 10px #ffffff,
    0px 0px 10px #ffffff, 0px 0px 10px #ffffff;
  text-align: center;
}
.logo {
}

header {
  background-color: #55b8dc;
}

.header_inner {
  display: flex;
  justify-content: space-between;
}

.main_visual {
  background: url(../img/bgi.jpg) no-repeat center/cover;
  height: 300px;
  position: relative;
}
.logo1 {
  padding-top: 60px;
}
.logo2 {
  padding-top: 60px;
}
.qr1 {
  width: 70px;
  height: 70px;
  margin: 0 auto;
}
.qr2 {
  width: 70px;
  height: 70px;
  margin: 0 auto;
}
.qrblock {
  display: flex;
  height: 100px;
  justify-content: space-around;
  margin-bottom: 20px;
  margin-top: 20px;
}
nav {
  border-bottom: 2px solid #000;
  margin: 0 auto;
  width: 100%;
}
nav ul {
  display: flex;
  justify-content: space-around;
  background-color: #bb6a13;
  width: 100%;
  margin: 0 auto;
  list-style: none;
}
nav ul li {
}
nav ul li a {
  line-height: 50px;
  display: block;
  text-decoration: none;
  background-color: #bb6a13;
  color: #000;
  text-align: center;
  font-size: clamp(16px, 1.8vw, 20px);
  transition: 0.3s;
}
nav ul li a:hover {
  background-color: #d78f42;
  color: #fff;
}

ul {
  list-style: none;
}

.content {
  max-width: 1000px;
  height: 100%;
  margin: 0 auto;
  display: flex;
  justify-content: space-around;
  padding: 20px;
}
.content_box {
  width: 45%;
  border: 1px solid #000;
  list-style: none;
}
.content_box_text1 a {
  text-decoration: none;
  color: #000;
}

.content_box_text1 a:hover {
  box-shadow: 3px 3px 30px 1px rgba(0, 0, 0, 0.4);
}
.content_box_photo {
}
.content_box_photo img {
  max-width: 100%;
}
.content_box_text1 {
  width: auto;
  background-color: rgb(255, 132, 0);
  font-size: 20px;
  line-height: 3;
  padding-left: 20px;
}
.content_box_text2 {
  width: auto;
  background-color: #fff;
  font-size: 18px;
  line-height: 2;
  padding-left: 20px;
}

.medama {
  width: 100%;
  padding: 0 100px;
}
.medama h2 {
  margin-bottom: 10px;
}
.medama ul {
  display: flex;
  justify-content: space-around;
}

.medama li {
  width: 14%;
  text-align: center;
  aspect-ratio: 3/2;
}

.medama li img {
  object-fit: cover;
  width: 100%;
  height: 100%;
  /* object-position: 0% 10%; */
  box-shadow: 1px 1px 10px 1px rgba(0, 0, 0, 0.4);
}
.medama li img:hover {
  box-shadow: 3px 3px 20px 2px rgba(0, 0, 0, 0.6);
}

footer {
  background-color: #bb6a13;
}
.footer_inner {
  margin: 0 auto;
  text-align: center;
  padding: 30px 0;
  font-size: clamp(14px, 2vw, 20px);
}

/* .top{
    position: fixed;
    right: 100px;
    bottom: 50px;
    positionでの位置設定
    width: 50px;
    height: 50px;
    background-color: #ddd;
    display: none;
}

.top a{
    display: block;
    font-size: 13px;
    text-align: center;
    line-height: 50px;
    text-decoration: none;
    color: #444;
} */

.upto {
  position: fixed;
  right: 50px;
  bottom: 100px;
  width: 75px;
  height: 60px;
  background-color: #723202;
  border-radius: 10px;
  display: none;
}

.upto a {
  display: block;
  line-height: 60px;
  text-align: center;
  font-size: 10px;
  text-decoration: none;
  color: #fff;
}

@media (max-width: 768px) {
  .medama {
    display: block;
    display: none;
  }
  .main_visual {
    height: 260px;
  }
  h1 {
    color: #000;
    font-size: clamp(16px, 3.8vw, 60px);
    font-family: "HG明朝E", "ＭＳ 明朝", "ＭＳ Ｐ明朝", serif;
    font-style: italic;
    text-shadow: 0px 0px 10px #ffffff, 0px 0px 10px #ffffff,
      0px 0px 10px #ffffff, 0px 0px 10px #ffffff, 0px 0px 10px #ffffff,
      0px 0px 10px #ffffff, 0px 0px 10px #ffffff, 0px 0px 10px #ffffff,
      0px 0px 10px #ffffff, 0px 0px 10px #ffffff, 0px 0px 10px #ffffff;
    padding-top: 30px;
  }

  nav.drawer {
    left: 0;
    height: 100vh;
  }

  nav {
    position: fixed;
    top: 0;
    left: 100%;
    width: 100%;
    height: 100%;
    transition: 0.3s;
    z-index: 100;
  }
  nav ul {
    display: block;
    height: 100vh;
  }
  nav ul li a {
    font-size: 20px;
  }

  .content {
    display: block;
    height: 100%;
    padding: 0px;
  }
  .content_box {
    width: 100%;
    border: 1px solid #000;
  }
  .content_box_photo img {
    max-width: 100%;
  }
  .footer_inner {
    font-size: 12px;
  }

  .burger {
    position: fixed;
    width: 50px;
    height: 40px;
    top: 10px;
    right: 40px;
    border: 1px solid #000;
    background-color: #fff;
    z-index: 200;
  }

  .burger span {
    position: absolute;
    width: 80%;
    height: 4px;
    background-color: #000;
    inset: 0;
    margin: auto;
    transition: 0.3s;
  }

  .burger span:nth-child(1) {
    top: -40%;
  }

  .burger span:nth-child(3) {
    top: 40%;
  }

  .burger.active span:nth-child(1) {
    top: 0;
    transform: rotate(225deg);
  }

  .burger.active span:nth-child(2) {
    top: 0;
    transform: rotate(225deg);
  }

  .burger.active span:nth-child(3) {
    top: 0;
    transform: rotate(-225deg);
  }
  .qr1 img {
    width: 70px;
    height: 70px;
  }
  .qr2 img {
    width: 70px;
    height: 70px;
  }
}
